CREATE TABLE inv_strategies_tl (
    STRATEGY_ID              NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    STRATEGY_NAME            VARCHAR2(320)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    STRATEGY_ID              NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    STRATEGY_NAME            VARCHAR2(320)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_inv_strategies_tl PRIMARY KEY (STRATEGY_ID, LANGUAGE, STRATEGY_ID, LANGUAGE)
);
